## EUrlEntry

EUrlEntry

## Functions

GtkWidget * | e_url_entry_new ()

## Types and Values

struct | EUrlEntry

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkEntry
                    ╰── EUrlEntry

## Implemented Interfaces

EUrlEntry implements AtkImplementorIface, GtkBuildable, GtkEditable and GtkCellEditable.

## Description

## Functions

### e_url_entry_new ()

    GtkWidget *
    e_url_entry_new (void);

## Types and Values

### struct EUrlEntry

    struct EUrlEntry;